import { fetchTags } from '../tags.js';

export async function fetchTagsApi(req, res) {
	const tags = await fetchTags({
		query: req.query.query,
	}, {
		restriction: req.geo.restriction,
	});

	res.send(tags);
}
